@import "main.css";
h1, h3, p, li, div, * { color: #ff3 }
body { background-color: #aa6a18 }

a:link { color: #7d7 }
a:visited { color: #500 }
a:active, a:hover { color: #660;
	border-color: #700;
	background: #cb7;
	text-decoration: none }

div#navbar, div#main h3 {
	background: #951;
}

span#selflink { background: #da3; }

span.subband { background: #951 }
